Ask Your Question
-1

libQtDesigner.so.4.rpm install on fedora 12

asked 2018-09-10 23:56:07 -0600

Daniil gravatar image

Hello there. Im having trouble with getting libQtDesigner.so.4 on Fedora 12, basically i dont even have a link to working repository on my system, so there is a question - how should i act? Download it manually as rpm(from where?) or configure repo for yum(in that case where i should get a link to Fedora 12 alive repo>). Thanks for you help.

edit retag flag offensive close merge delete

Comments

Don't use Fedora 12. It has been outdated for years and has hundreds of open and widely known critical security bugs. A distro upgrade is probably not possible too. Please install a more recent version of Fedora, preferably 28. I would be surprised if there are still working repositories for Fedora 12.

genodeftest gravatar imagegenodeftest ( 2018-09-11 04:23:27 -0600 )edit

2 Answers

Sort by ยป oldest newest most voted
0

answered 2018-09-11 04:28:49 -0600

genodeftest gravatar image

On a reasonably up-to-date Fedora version (27 or 28), that would be qt5-qttools-libs-designer.x86_64 which provides libQt5Designer.so.5. If you really insist on using the outdated Qt version 4, try installing qt-x11.

edit flag offensive delete link more
0

answered 2018-09-11 02:18:31 -0600

villykruse gravatar image

For archived releases, visit https://archives.fedoraproject.org/pub/archive/fedora/linux/

Try download (https://archives.fedoraproject.org/pu...64/os/Packages/qt-x11-4.5.3-7.fc12.x8664.rpm) and it will contain the library libQtDesigner.so.4.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2018-09-10 23:56:07 -0600

Seen: 48 times

Last updated: Sep 11 '18